<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1616 Mayo, 9 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 19, FF. 169-206.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">289C. 1616. Mayo, 9. </P>
                <I>
                  <P ALIGN="JUSTIFY">Informaci&oacute;n que presenta Elvira Dom&iacute;nguez, hija leg&iacute;tima y heredera de Juan Dom&iacute;nguez y Luisa de Le&oacute;n, difuntos, que demanda a los herederos de Juan de Salinas</I>.</P>
                <P ALIGN="JUSTIFY"> </P>
                <P ALIGN="JUSTIFY">En la Villa de la Purificaci&oacute;n de este Nuevo Reino de Galicia, ante su alcalde ordinario &Aacute;lvaro de Contreras y de Diego de Salayces,<FONT COLOR="#0000ff">(1)</FONT> escribano nombrado, Elvira de Le&oacute;n, viuda, mujer que fue de Juan Salgado, difunto, otorga poder a favor de su yerno Garc&iacute;a de Monroy, vecino de la provincia de Cuisalapa, para que, en su nombre, &quot;reciba e haya e cobre de los herederos de Juan de Salinas y de Leonor de Moscoso, su mujer, y de los herederos y bienes de Diego Mor&aacute;n y Ana de la Zarza, su mujer, vecinos de la dicha Villa de Colima&quot;, como hija y heredera que es de Juan Dom&iacute;nguez y Luisa de Le&oacute;n, los bienes que le cupieren. Testigos: Miguel de Rivera, Tom&aacute;s de Salayces y Francisco del Carpio, vecinos y estantes de la Purificaci&oacute;n. </P>
                <P ALIGN="JUSTIFY">Garc&iacute;a de Monroy, el 2 de marzo de 1618, ante el capit&aacute;n Crist&oacute;bal Guti&eacute;rrez Flores, alcalde mayor de Colima, pidi&oacute; la revisi&oacute;n de la causa y present&oacute; una informaci&oacute;n hecha en la Villa de la Purificaci&oacute;n, a 6 de febrero de 1617, acerca de la filiaci&oacute;n de Elvira de Le&oacute;n ante el alcalde mayor Crist&oacute;bal de Sandoval. Elvira Dom&iacute;nguez de Le&oacute;n as&iacute; se firma, entre otras cosas, dice que sus hermanos Francisco Hern&aacute;ndez y Francisco Dom&iacute;nguez, &quot;los cuales ha m&aacute;s de treinta a&ntilde;os que se fueron destos reinos a las Islas Filipinas, y despu&eacute;s deste tiempo he tenido noticia que los dichos mis hermanos son muertos&quot;. </P>
                <P ALIGN="JUSTIFY"></P>
                <I>
                  <P ALIGN="CENTER">&nbsp;</P>
                  <P ALIGN="CENTER">Interrogatorio</P>
                </I>
                <P ALIGN="CENTER"></P>
                <P ALIGN="JUSTIFY">Luego, en el interrogatorio para el examen de los testigos, pregunta si &eacute;stos saben que, cuando cas&oacute; su madre, &quot;llev&oacute; en dote y casamiento a poder del dicho Juan Dom&iacute;nguez, su marido, doscientos pesos de oro com&uacute;n, y el dicho Juan Dom&iacute;nguez no ten&iacute;a en aquel tiempo ninguna hacienda&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Iten si saben que los dichos dos hijos, que el dicho Juan Dom&iacute;nguez declara tener en la dicha su primera mujer, no se sabe dellos ni de ninguno dellos de treinta a&ntilde;os a esta parte, por haber pasado por aquel tiempo a las Islas Filipinas, donde se entiende y se tiene por cosa cierta ser muertos y no haber dejado herederos ningunos&quot;. </P>
                <P ALIGN="JUSTIFY">Entre los testigos estuvo Gin&eacute;s de Huete, vecino de la Purificaci&oacute;n. Declara que los dos hermanos de padre, de Elvira Dom&iacute;nguez, &quot;pasaron a las Filipinas&quot;, y al no haber habido en todo ese tiempo noticias de ellos, &quot;entiende y tiene para s&iacute; habr&aacute;n muerto, porque si no lo fueran, algunas personas, que de las Filipinas han pasado a estas partes, trujeran raz&oacute;n dellos a sus deudos o recaudos para cobrar&quot; los bienes de la herencia de su padre, &quot;y que no sabe que en este Reino de Galicia ni el de la Nueva Espa&ntilde;a, los susodichos dejasen ning&uacute;n heredero forzoso que pueda heredar&quot; a los susodichos. Gin&eacute;s de Huete dijo tener 42 a&ntilde;os de edad y que no le tocaban las generales. </P>
                <P ALIGN="JUSTIFY">Juan de Fonseca, vecino y alcalde ordinario de la Villa de la Purificaci&oacute;n, de 48 a&ntilde;os de edad, dijo conocer a Elvira y a su madre desde cuando llegaron a la Purificaci&oacute;n, har&aacute; unos 28 a&ntilde;os, y que a la saz&oacute;n Elvira era muy ni&ntilde;a, y siempre hab&iacute;a vivido en esa Villa. Acerca de sus hermanos de padre, el testigo declara que supo que &quot;ha m&aacute;s de treinta a&ntilde;os, poco m&aacute;s o menos, que pasaron a las Filipinas, donde algunas personas que de aquellas partes han pasado a esta tierra, [<I>dijeron que</I>] ambos son ya muertos&quot;. Agrega que &quot;en todo este tiempo, en estos Reinos ni en todas las dem&aacute;s partes donde este testigo ha estado, no ha sabido ni ha o&iacute;do decir que los susodichos hayan dejado herederos forzosos que puedan heredar sus bienes&quot;. </P>
                <P ALIGN="JUSTIFY">Lucas Mart&iacute;nez, vecino de la Purificaci&oacute;n, de 30 a&ntilde;os de edad, declar&oacute; que hab&iacute;a conocido a Elvira y a su madre de m&aacute;s de 20 a&ntilde;os, y que no conoci&oacute; a su padre Juan Dom&iacute;nguez, quien falleci&oacute; en Colima cuando su hija ten&iacute;a dos meses de edad, y fue cuando &quot;se vinieron a vivir a esta Villa de la Purificaci&oacute;n&quot;. De los hermanos de padre, declara el testigo que &quot;no se sabe nueva dellos, m&aacute;s de que se dice, por cosa cierta, a m&aacute;s de treinta a&ntilde;os que se fueron a las Islas Filipinas, donde este testigo tiene para s&iacute; por cosa cierta se habr&aacute;n muerto, pues de tantos a&ntilde;os a esta parte, no ha habido nueva dellos, porque si estuvieran vivos, no dejaran de haber encomendado a alguna persona, de las que de las dichas Filipinas pasan a estas partes, la cobranza de los bienes que les pertenec&iacute;a del dicho su padre, y que no sabe que en estos Reinos ni en otra parte alguna dejasen otros herederos m&aacute;s propincuos a sus bienes, mas de a la dicha Elvira Dom&iacute;nguez de Le&oacute;n, hermana dellos de parte de padre, y que si hubieran otros herederos, se hubiera sabido dellos&quot;. </P>
                <P ALIGN="JUSTIFY">Domingo Mart&iacute;n, regidor de la Purificaci&oacute;n, de 60 a&ntilde;os, dijo &quot;que habr&aacute; treinta a&ntilde;os poco m&aacute;s o menos que conoce a la dicha Elvira Dom&iacute;nguez de Le&oacute;n&quot; y a su madre Luisa de Le&oacute;n, y har&aacute; ese mismo tiempo que &quot;vinieron de la Villa de Colima, la dicha Luisa de Le&oacute;n casada con Diego Hern&aacute;ndez Rubio, de quien supo este testigo fue primero casada con el dicho Juan Dom&iacute;nguez&quot;, al cual no conoci&oacute;. Cuando llegaron a la Purificaci&oacute;n agrega, tra&iacute;an a Elvira, &quot;ni&ntilde;a de muy poca edad, donde se cri&oacute; y cas&oacute;&quot;, primero, con Antonio Rodr&iacute;guez, y luego, con Juan Salgado, vecinos que fueron de esta Provincia&quot;. A&ntilde;ade que &quot;ha o&iacute;do decir a algunas personas que, al tiempo y cuando el dicho Juan Dom&iacute;nguez se cas&oacute; con la dicha Luisa de Le&oacute;n, ten&iacute;a dos hijos habidos en su primera mujer&quot;, a quienes este testigo no conoci&oacute;, pero que &quot;ha m&aacute;s de treinta y cinco a&ntilde;os, que no sabe de los dichos Francisco Hern&aacute;ndez y Francisco Dom&iacute;nguez, mas de que ha o&iacute;do decir, de pocos d&iacute;as a esta parte, que ha m&aacute;s de treinta a&ntilde;os que se fueron a las Filipinas, que por haber tantos a&ntilde;os que no hay nueva ni raz&oacute;n dellos, entiende este testigo y tiene para s&iacute;, por cosa cierta, se habr&aacute;n muerto, porque este testigo ha estado en muchas partes deste Reino de la Galicia y [<I>en</I>] el de la Nueva Espa&ntilde;a, y no ha sabido dellos en ninguna manera ni sabe tengan otro heredero m&aacute;s propincuo que la dicha Elvira Dom&iacute;nguez, su hermana&quot;. </P>
                <P ALIGN="JUSTIFY">Diego Rodr&iacute;guez, residente en la Purificaci&oacute;n, de 70 a&ntilde;os, dijo conocer a Elvira y a su madre desde hac&iacute;a 32 a&ntilde;os pero que no conoci&oacute; a su padre Juan Dom&iacute;nguez. Luisa de Le&oacute;n dice cas&oacute; entonces con Diego Hern&aacute;ndez Rubio en Colima, &quot;de donde se vinieron a avecindar a esta Villa y trujeron muy ni&ntilde;a a la dicha Elvira Dom&iacute;nguez de Le&oacute;n, donde se cri&oacute; y cas&oacute; dos veces, la una con Antonio Rodr&iacute;guez, de quien tiene dos hijos y una hija, llamados Antonio Rodr&iacute;guez y Francisco Dom&iacute;nguez y Luisa de Le&oacute;n, respectivamente, y de el segundo matrimonio fue casada con Juan Salgado&quot;. A&ntilde;ade que ha o&iacute;do decir a muchas personas que har&aacute; unos 35 a&ntilde;os que los dos hermanos de Elvira &quot;se fueron y pasaron a las Islas Filipinas, donde se entiende, por cosa muy cierta, son muertos, porque muchas personas que de las Filipinas han pasado a estas partes, no saben dar raz&oacute;n dellos&quot;. </P>
                <P ALIGN="JUSTIFY">El 25 de febrero de 1617, el alcalde mayor de la Purificaci&oacute;n Crist&oacute;bal de Sandoval, despu&eacute;s de ver la informaci&oacute;n, dijo que &quot;la aprobaba y dio por buena, fecha con testigos fidedignos, y declar&oacute; por tal hija leg&iacute;tima y heredera universal de todos los bienes que quedaron por fin y muerte del dicho Juan Dom&iacute;nguez a la dicha Elvira Dom&iacute;nguez de Le&oacute;n, su hija, por cuanto consta y parece, por esta informaci&oacute;n, no haber otros herederos ningunos a los dichos bienes que los dichos sus padres y hermanos dejaron por su fin y muerte. Y mand&oacute;, se le d&eacute; esta informaci&oacute;n original, seg&uacute;n y como la pide, para en guarda de su derecho y para que valga y haga fe doquiera que pareciere, [<I>e</I>] interpuso a ella su decreto y autoridad judicial, y lo firm&oacute; de su nombre, siendo testigos Diego Rodr&iacute;guez y Diego T&eacute;llez y Baltasar de Plasencia, estantes en esta dicha Villa&quot;. </P>
                <P ALIGN="JUSTIFY">Recibida la petici&oacute;n de Garc&iacute;a de Monroy y esta informaci&oacute;n, el alcalde mayor de Colima capit&aacute;n Crist&oacute;bal Guti&eacute;rrez Flores, con fecha de 2 de marzo de 1618, &quot;mand&oacute; que se despache citatoria en forma&quot; a los herederos de Juan de Salinas, cosa que se hizo, emplazando a Mar&iacute;a de Salinas y Elvira G&oacute;mez de Moscoso, viudas, y a Ana de Moscoso, mujer de Diego Mex&iacute;a de la Torre, y a Mariana de Moscoso, mujer del capit&aacute;n Mat&iacute;as del Hoyo, todos vecinos desta dicha Villa y Provincia&quot;. </P>
                <P ALIGN="JUSTIFY">En la dicha notificaci&oacute;n, entre otras cosas, se dice que Juan Dom&iacute;nguez cas&oacute; primero con Francisca Hern&aacute;ndez, de cuyo matrimonio hubo dos hijos, &quot;los cuales en el discurso y tiempo que fueron mozos de poca edad, en diferentes tiempos, pasaron a las Islas Filipinas del Poniente, en donde es muy cierto son ya muertos y pasados desta presente vida&quot;. Se dice que a lo largo de los a&ntilde;os, no pudo hacerse la partici&oacute;n y divisi&oacute;n de los bienes dejados por Juan Dom&iacute;nguez, pero que ahora, que Elvira es la &uacute;nica y universal heredera de los dichos bienes que &quot;entraron en poder y administraci&oacute;n de Juan de Salinas, vecino que fue desta Villa, como tutor y curador que fue de los susodichos&quot;, quien no dio cuentas a pesar de que &quot;en diferentes tiempos [<I>y</I>] extraordinarias diligencias&quot;, la dicha Elvira &quot;ha enviado desde la dicha Villa de la Purificaci&oacute;n procuradores y solicitadores con su poder a lo solicitar y procurar y siempre se ha dilatado con dificultades, y por defecto de no apremiar a las partes que deben dar las dichas cuentas&quot;. Por tanto, apremia a las hijas de Juan de Salinas &quot;a que den las dichas cuentas, con pago y satisfacci&oacute;n, y particularmente, de dos escrituras de censo, la una de cuatrocientos pesos de oro com&uacute;n de principal que est&aacute; cargada y situada sobre la g&uuml;erta de cacao llamada Contla, que hoy poseen la dicha Elvira G&oacute;mez de Moscoso y la dicha Ana de Moscoso, mujer del dicho capit&aacute;n Mat&iacute;as de Hoyo&quot;, y asimismo &quot;deben dar cuenta de otra escritura de censo de doscientos pesos de principal, que est&aacute;n cargados y situados sobre la g&uuml;erta de cacao que fue de Diego Mor&aacute;n y Ana de la Zarza, su mujer, que hoy la poseen el regidor Diego Mor&aacute;n y Juana de Tapia, mujer de Juan de Segovia, herederos de los dichos Diego Mor&aacute;n y Ana de la Zarza&quot;. </P>
                <P ALIGN="JUSTIFY">Por &uacute;ltimo, el alcalde mayor puso plazo para presentarse: &quot;dentro de cuatro d&iacute;as primeros siguientes&quot;. </P>
                <P ALIGN="JUSTIFY">El 5 de marzo fue el escribano Pedro de Espinosa a la <I>Huerta de Contla</I> a hacer la notificaci&oacute;n a Mariana de Moscoso, estando presente su esposo el capit&aacute;n Mat&iacute;as de Hoyo; luego notific&oacute; a Elvira G&oacute;mez de Moscoso, viuda de Garc&iacute;a Mart&iacute;nez. El mismo d&iacute;a el escribano cit&oacute; a Ana de Moscoso, estando presente su marido Diego Mex&iacute;a de la Torre, y el 7 de marzo, se notific&oacute; a Mar&iacute;a de Salinas. </P>
                <P ALIGN="JUSTIFY">El 12 de marzo Garc&iacute;a de Monroy, por cuanto el t&eacute;rmino fijado hab&iacute;a transcurrido y, a pesar de haberse hecho las notificaciones conforme a derecho, no se hab&iacute;an presentado los herederos de Juan de Salinas a declarar, los acus&oacute; de rebeld&iacute;a. </P>
                <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Garc&iacute;a Mart&iacute;nez El Mozo, a nombre de su madre Elvira G&oacute;mez de Moscoso y en virtud del poder que de ella ten&iacute;a,<FONT COLOR="#0000ff">(2)</FONT> dec&iacute;a que estaba presto a sentarse junto con las partes a cuentas. Luego design&oacute; &quot;por tercero contador a Felipe Navarro, vecino desta Villa&quot;. </P>
                <P ALIGN="JUSTIFY">Ese mismo d&iacute;a Garc&iacute;a de Monroy designaba por su parte al vecino Juan Ruiz de Haro. </P>
                <P ALIGN="JUSTIFY">Diego Mex&iacute;a de la Torre present&oacute;, para que fuera incluida en las cuentas, una carta de pago de 50 pesos fechada el 17 de octubre de 1602, por la cual el Padre Nicol&aacute;s M&eacute;ndez, vecino de M&eacute;xico, &quot;en nombre y en voz de Francisco Dom&iacute;nguez, residente en las Filipinas&quot;, dijo &quot;haber recibido de Leonor de Moscoso, viuda mujer que fue de Juan de Salinas, vecina de la Villa de Colima, y por mano de Juan Mart&iacute;nez de Olalde, cincuenta pesos de oro com&uacute;n por lo corrido de un censo que est&aacute; impuesto en favor del dicho Francisco Dom&iacute;nguez, sobre una huerta de cacao llamada Contla&quot;. Pas&oacute; ante el escribano real Antonio de Villalobos; testigos: Juan Pantoja y Diego Mex&iacute;a de la Torre. </P>
                <P ALIGN="JUSTIFY">Se anexa el poder otorgado ante el escribano Juan Bautista de Salas, el 13 de diciembre de 1589, por Francisco Dom&iacute;nguez, &quot;soldado de los que al presente van a las Islas del Poniente de la compa&ntilde;&iacute;a del Capit&aacute;n Diego de Molina&quot;, a favor del Padre Nicol&aacute;s M&eacute;ndez. </P>
                <P ALIGN="JUSTIFY">Con fecha de 24 de febrero de 1604 y en la Ciudad de M&eacute;xico, ante el escribano Luis Guerra, &quot;el bachiller Nicol&aacute;s M&eacute;ndez, presb&iacute;tero, vecino desta dicha ciudad y capell&aacute;n del Hospital Real de los Indios della&quot;, dijo y otorg&oacute; que &quot;en su lugar y en nombre de Francisco Dom&iacute;nguez que este poder le dio&quot;, lo sustituy&oacute; a Juan L&oacute;pez de Bengoa, estante en la Ciudad de M&eacute;xico, y revoc&oacute; cualquier otro poder que antes hubiera otorgado. Testigos: Francisco de Albarr&aacute;n, Alonso de Baena y Alonso L&oacute;pez.<FONT COLOR="#0000ff">(3)</FONT> </P>
                <P ALIGN="JUSTIFY">Garc&iacute;a de Monroy pidi&oacute; tambi&eacute;n traslado de la cl&aacute;usula del testamento de Juan de Salinas, donde declara la tutela, &quot;con pie y cabeza del dicho testamento, debajo de cuya disposici&oacute;n falleci&oacute;&quot;. As&iacute; lo dispuso el alcalde mayor. </P>
                <P ALIGN="JUSTIFY">El escribano Pedro de Espinosa hizo el traslado el 19 de marzo de 1618, del tenor siguiente.</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Cl&aacute;usula del testamento de Juan de Salinas,</P>
                  <P ALIGN="CENTER"> vecino de Colima</P>
                </I>
                <P ALIGN="CENTER"></P>
                <P ALIGN="JUSTIFY">&quot;En el nombre del muy alto y muy poderoso Dios Nuestro Se&ntilde;or, criador y hacedor del cielo y de la tierra y de todas las cosas que en el mundo son [...]. </P>
                <P ALIGN="JUSTIFY">&quot;Sepan todos cu&aacute;ntos esta carta de mi testamento vieren, como yo Juan de Salinas, hijo leg&iacute;timo que soy de Juan de Arbiola e Mar&iacute;a de Salinas, mis leg&iacute;timos padres que son difuntos y est&eacute;n en gloria, vecinos de la ciudad de [<I>...?</I>],<FONT COLOR="#0000ff">(4)</FONT> en los Reinos de Castilla, y vecino que soy desta Villa de Colima de la Nueva Espa&ntilde;a [...]. </P>
                <P ALIGN="JUSTIFY"> &quot;Iten declaro que a pedimiento de Francisco Dom&iacute;nguez, menor, cuyo tutor yo soy de su persona y bienes, y el corregidor de la Ciudad de M&eacute;xico me mand&oacute;, le diese de sus bienes ochenta pesos para su sustento y de su mujer,<FONT COLOR="#0000ff">(5)</FONT> y para ello se me dio recaudo que tengo en mi poder; confieso que no los he dado ni pagado, e que fechas e averiguadas las cuentas de la dicha tutela que tengo a mi cargo, lo que pareciere deber, mando se pague de mis bienes&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Que es fecha la carta e otorgada en la Villa de Colima desta Nueva Espa&ntilde;a&quot;, en 25 de septiembre de 1587, siendo testigos Juan de la Vega, Garc&iacute;a Mart&iacute;nez, Diego Mej&iacute;a de la Torre, Juan Garc&iacute;a, Francisco Hern&aacute;ndez, Pablo Mart&iacute;n, Fernando de Alvarado, vecinos de Colima. Escribano Francisco L&oacute;pez. </P>
                <P ALIGN="JUSTIFY">Siguen las cuentas. </P>
                <P>Caja A8, exp. 19, ff. 169-206.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Salayces &oacute; Solaices.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> El poder, fechado el 6 de marzo de 1615 por cierto, el primero que aparece en nuestro Archivo usando forma impresa pas&oacute; ante Pedro de Espinosa, firmando por la otorgante el capit&aacute;n Mat&iacute;as de Hoyo y siendo testigos Crist&oacute;bal Mart&iacute;nez y Diego Mart&iacute;nez, residentes en Colima.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Posiblemente, los tres testigos eran vecinos de M&eacute;xico.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Parece que est&aacute; escrito &quot;Tocanaso&quot; pero dudamos de la lectura.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> V&eacute;ase <I>supra</I>, regº 289A.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/169F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/169V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/170F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/170V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/171F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/171V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/172F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/172V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/173F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/173V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/174F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/174V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/175F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/175V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/176F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/176V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/177F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/177V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/178F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/178V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/179F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/179V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/180F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/180V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/181F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/181V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/182F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/182V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/183F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/183V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/184F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/184V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/185F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/185V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/186F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/186V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/187F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/187V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/188F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/188V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/189F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/189V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/190F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/190V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/191F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/191V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/192F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/192V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/193F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/193V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/194F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/194V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/195F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/195V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/196F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/196V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/197F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/197V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/198F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/198V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/199F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/199V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/200F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/200V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/201F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/201V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/202F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/202V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/203F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/203V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/204F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/204V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/205F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/205V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/206F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/206V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/207F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/207V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/208F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/208V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/209F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/209V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>